/* sec01 */
.sec01 {}
.sec01 .sub_tit p:last-child {
	margin-top: 8px;
}

/* sec02 */
.sec02 {}
.sec02_table {
	margin-top: 50px;
}
.sec02_table table {
	width: 100%;
	border-collapse: collapse;
	background: #fff;
	color: #222;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}

/* THEAD */
.sec02_table table thead th {
	background: #faf3ee;
	color: #BD8767;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px; /* 140% */
	padding: 16px 0;
	border-top: 2px solid #BD8767;
	border-bottom: 1px solid #E4E4E4;
	text-align: center;
}

/* TD / TH 공통 */
.sec02_table table th,
.sec02_table table td {
	border-bottom: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	padding: 18px 0;
	vertical-align: middle;
	font-weight: 400;
}
.sec02_table table .bold{
	font-weight: 500;
}

/* 마지막 열 border 제거 */
.sec02_table table th:last-child,
.sec02_table table td:last-child {
	border-right: none;
}

/* sec03 */
.sec03 {}
.sec03_table {
	margin-top: 50px;
}
.sec03_table table {
	border-top: 2px solid #CC9A78;
	width: 100%;
	border-collapse: collapse;
	background: #fff;
	font-size: 16px;
	color: #333;
	text-align: left;
}

/* THEAD */
.sec03_table table thead th {
	background: #FBF5F0;
	color: #CC9A78;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px; /* 140% */
	padding: 18px 40px;
	border-right: 1px solid #E2D6CD;
	background: #FBF5F0;
}
.sec03_table table thead th:last-child {
	border-right: 0;
}

/* 공통 */
.sec03_table table th,
.sec03_table table td {
	border-bottom: 1px solid #E4E4E4;
	padding: 16px 40px;
	vertical-align: middle;
	color: #222;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px; /* 133.333% */
}

/* 왼쪽 강조 컬럼 */
.sec03_table table td.type {
	background: #CC9A78;
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	border-bottom: 1px solid #E0BCA5;
}
/* sec04 */
.sec04 {}
.sec04_table {
	margin-top: 50px;
}

.sec04_table table {
	width: 100%;
	border-collapse: collapse;
	background: #fff;
	text-align: center;
	color: #222;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}

/* THEAD */
.sec04_table table thead th {
	background: #faf3ee;
	color: #BD8767;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	padding: 16px 0;
	border-top: 2px solid #c46a3a;
	border-right: 1px solid #E2D6CD;
	background: #FBF5F0;
}

/* 공통 */
.sec04_table table th,
.sec04_table table td {
	border-top: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	padding: 18px 0;
	vertical-align: middle;
}

/* 마지막 열 */
.sec04_table table th:last-child,
.sec04_table table td:last-child {
	border-right: none;
}

/* 대상암 강조 */
.sec04_table table td.sec04_type {
	font-weight: 500;
}
